API ReferenceInvoices
Authorization
cookieAuth session<token>
Cookie de sesión para merchant/consumer
In: cookie
Query Parameters
page?integer
Default
1Range
1 <= value <= 9007199254740991pageSize?integer
Default
20Range
1 <= value <= 50status?string
Value in
"PENDING" | "STAMPING" | "STAMPED" | "FAILED" | "CANCELLED"Response Body
application/json
application/json
curl -X get "https://api.timbrify.com/api/v1/mx/invoices/my"{
"data": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"invoice_uuid": "string",
"receptor_rfc": "string",
"receptor_nombre": "string",
"status": "string",
"created_at": "string",
"updated_at": "string",
"error_message": "string",
"external_ticket_id": "string",
"total": "string",
"ticket_date": "string",
"merchant_name": "string",
"merchant_logo": "string"
}
],
"meta": {
"total": 0,
"page": 0,
"pageSize": 0,
"totalPages": 0
}
}{
"error": "string",
"message": "string",
"details": null
}